/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/open-sans-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../../fonts/open-sans-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../fonts/open-sans-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../fonts/open-sans-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../../fonts/open-sans-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../../fonts/open-sans-v16-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
body {
	font-family: 'Open Sans';
	background-color: #1c3461;
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: normal;
 
}
.content {
    align-items: center;
}
.row {
    display: flex;
}

.align-center {
	
	align-items : center!important;
}
.content-login {
	position: absolute;
    top: 50%;
    left: 53%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
		display: flex;
}
.login-banner{
	display: inline-block;
	box-sizing: border-box;   
    width: 45%; 
	font-size: 4rem;	
	color: #ffffff;
  
}
.login-banner .banner-name-head {  

  font-size: 1.2em;
  font-weight: bold; 
  line-height: 0.96;
  color: #ffc733;
  
}
.line-center{
	display: flex;
  align-items: center;
	padding: 0 40px;
}
.line-center > div{
	border-right: 1px solid #fff;
    height: 255px;
}
.login-banner .banner-name {
  
  line-height: 1.24; 
  text-align: left;
  
}
.login-banner .hcm {
  object-fit: contain;
 
  font-size: 0.3em; 
  line-height: 1.67;
 
 }
.login-form{
	padding-left: 50px;
}
.login-form .button:hover{
	 
	background-color : #56B0D2;
	
}

.login-form .button{
	text-decoration: none;
	border: none;
	border-radius: 0.2rem;
	background-color : #59BCE1;
	color: #fff;
	padding: 0.4rem 1.2rem;
	font-size: 1.3rem;
	cursor: pointer;
	min-width: 170px;
  height: 40px;
	outline: none;
}
.btn-border:hover
{
	background-color : #fcc431;
	color: #fff;
}
.btn-border{
	text-decoration: none;
    border-radius: 0.2rem;
    color: #fff;
    padding: 0.4rem 1.2rem;
    font-size: 1.3rem;
    cursor: pointer;
    background-color: #1c3461;
    border: 1px solid #fcc431;
    outline: none;
    width: 170px;
    height: 40px;
}

.login-form .input-form {
  color: #fff;
  background: transparent;
  border: none;
  border-bottom: 1px solid #fff;
  line-height: 2em;
  outline: none;
  font-size: 18px;
	width: 352px;
	border-bottom: 1px solid rgba(199, 199, 199, 0.3882);
}
 
.login-form .input-form::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1; /* Firefox */
}

.login-form .input-form::-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff;
}

.login-form .input-form::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff;
}
.form-group {
 padding-top: 0.7rem;
	
}
.form-group > input{
	margin: 0px 5px;
}
.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
}

.login-form-input{
  height: 406px;
    display: grid;
  
}
.login-form-input .wlc{
   font-size: 50px;
}
.footer-img{
	display: flex;
  justify-content: space-between;
  align-items: center;
}
.img-comp{
	width: 8%;
}
.img-alwork{
	width: 11%;
}